Hi.
I have developed some application with PowerVR 1.x SDK(2.03.34.1162) that includes VGP Compiler for using the Vertex Shader in OpenGL ES 1.x. But The latest PowerVR 1.x SDK(2.06.26.0649) doesn't have VGP Compiler in Utilities folder.
Why Doesn't the new SDK support VGP Compiler??

When porting some code based on OpenGL ES 1.x that inludes gl_ARB() functions to SGX540 device, I have some problem
with Unsupporting VGP. How can i use ES1.x Extension in SGX series??